
GammaLib - Action #746

Action # 734 (Closed): Creation SPI test observation group

Create an observation group for a Crab observation

02/06/2013 04:49 PM - Knödlseder Jürgen

Status: Closed Start date:  

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.7.0   

Description

Create a small observation group containing Crab data for a small number of energy bins.

History

#1 - 02/06/2013 04:52 PM - Knödlseder Jürgen

- Description updated

#2 - 12/11/2013 10:20 PM - Knödlseder Jürgen

- Target version deleted (SPI sprint #1)

#3 - 04/05/2020 10:26 PM - Knödlseder Jürgen

- Status changed from New to Pull request

- Assigned To set to Knödlseder Jürgen

- Target version set to 1.7.0

- % Done changed from 0 to 100

This seems to duplicate #734.

#4 - 04/06/2020 01:00 AM - Knödlseder Jürgen

- Status changed from Pull request to Closed

Merged into devel
